#### PyKDE - Python Bindings for KDE

# class KMdiWin32IconButton |
Table of contents
Modules
tdemdi Classes
All Classes

Module | tdemdi
Class | KMdiWin32IconButton
Inherits | TQLabel

### methods

- KMdiWin32IconButton (parent, name = 0)

  returns a KMdiWin32IconButton instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget |
  name | char | 0

- mousePressEvent (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TQMouseEvent |

- pressed ()

  returns nothing